HINO Bugs - Feature #442

[CR] Data Staging Karyawan Aktif
07/29/2021 11:22 AM - Andi Saputra

Status: Closed Start date: 07/29/2021
Priority: High Due date: 08/13/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk dilakukan penambahan talbe baru pada DB staging dengan field2 yang ada pada file terlampir, adapun

dari penambahan table baru tersebut nantinya dibuatkan report baru untuk hasil kelauran sama seperti design terlampir.

Note :

- Buat table baru di staging
- Insert table baru di staging
- Report baru

Port : 61120
DB : MinovaES_HINO_Prod /2019

History

#1 - 08/02/2021 05:06 PM - Kezia Pawitra Yulianti
- Due date changed from 08/05/2021 to 08/13/2021

- Status changed from New to Assigned

#2 - 08/26/2021 09:55 AM - Andi Saputra
- File HINO - Staging Karyawan Aklif.xlsx added

Berikut template yg sudah di mapping

#3 - 08/26/2021 12:02 PM - Andi Saputra
- File HINO - Staging Karyawan Aktif.xIsx added

Pakai yang ini meng, yg sbelumnya abaikan

#4 - 12/01/2021 01:53 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

HINO - Staging Karyawan Aktif.xIsx 12.4 KB 08/26/2021 Andi Saputra

HINO - Staging Karyawan Aktif.xIsx 12.6 KB 08/26/2021 Andi Saputra
